Subject: bug#7611: 23.2; info-xref.el v.3

From: Kevin Ryde <[email-masked]>
Date: Tue, 21 Dec 2010 10:50:12 +1100

Glenn Morris <[email-masked]> writes:
>
> http://git.savannah.gnu.org/cgit/emacs.git/tree/lisp/info-xref.el

Oh, that might be better.  Yet even last time I tried a big git
no-history download it seemed to download the lot anyway, presumably to
then discard or something.

> This doesn't adequately describe the diff

Believe it or not that's all the operative changes.  A couple of bits
split out or moved up to share or help, but no more than that.  (I wrote
the original, and nobody else has done anything to it, so I wouldn't
think every detail will be of much interest.)

> remove-if

That's orright in one interactive case is it?  It's primarily a
development tool anyway, so wouldn't be loaded in normal user sessions.